# १ तिमोथीको परिचय 

## भाग १: सामान्य परिचय 

#### १ तिमोथीको पुस्तकको रूपरेखा 

१. अभिवादनहरू (१:१, २)
१. पावल र तिमोथी

  - झूटो शिक्षाको बारेमा चेतावनी (१:३-११)
  - पावल ख्रीष्‍टले उनको सेवकाइमा गर्नुभएको कुराहरूको लागि धन्यवादी हुन्छन् (१:१२-१७)
  - यस आत्मिक लडाईँमा लड्नलाई उनले तिमोथीलाई बोलाउँछन् (१:१८-२०)

१. सबैको लागि प्रार्थना (२:१-८)
१. मण्‍डलीमा भएका भूमिकाहरू र जिम्‍मेवारीहरू (२:९-६:२)
१. चेतावनीहरू

  - झूटा शिक्षकहरूको बारेमा दोस्रो चेतावनी (cp. १:३-११ र ६:३-५)
  - पैसा (६:६-१०)

१. परमेश्‍वरको मानिसको विवरण (६:११-१६)
१. धनीहरूलाई टिपोट (६:१७-१९)
१. तिमोथीलाई अन्तिम सल्‍लाह र आशिष् (६:२०, २१)

#### १ तिमोथीको पुस्तक केको बारेमा हो ? 

पावल, परमेश्‍वरको अलि बढी वृद्ध सेवकले, उनीभन्दा कान्छा उमेरका उनको सहयोगी, तिमोथीलाई, यस पत्रमा विभिन्‍न निर्देशनहरू दिन्छन् । उनले सम्बोधन गरेका विषयहरूमा मण्‍डलीको आराधना, मण्‍डली अगुवाहरूको लागि योग्‍यता, र झूटा शिक्षकहरूको विरुद्धमा चेतावनीहरू पर्छन् । पावलले तिमोथीलाई मण्‍डलीहरू माझमा एक अगुवा हुनलाई कसरी तालिम दिइरहेका थिए भनेर यस पत्रले देखाउँछ ।

#### यस पुस्तकको शीर्षकको अनुवाद कसरी हुनुपर्छ ? 

अनुवादकहरूले यस पुस्तकलाई यसको पारम्परिक शीर्षक “१ तिमोथी” वा “पहिलो तिमोथी” भनेर बोलाउनलाई छान्‍न सक्छन् । अथवा तिनीहरूले अझ बढी स्‍पष्‍ट शीर्षक छान्‍न सक्छन्, जस्तै, “तिमोथीलाई पावलको पहिलो पत्र ।” (हेर्नुहोस्ः [[rc://*/ta/man/translate/translate-names]])

#### १ तिमोथीको पुस्तक कसले लेखे ? 

यो पुस्तक पावलले सम्भवतः उनको जीवनको अन्त्यतिर उनको चेला र नजिकको मित्र तिमोथीलाई लेखेको पहिलो पत्र हो ।

## भाग २: महत्त्वपूर्ण धार्मिक र सांस्कृतिक अवधारणाहरू 

#### चेलापन के हो ? 

चेला भन्‍ने शब्दले त्यो व्यक्तिलाई जनाउँछ जसले कोही शिक्षकको चरित्र र शिक्षाबाट सिक्दै, त्यस शिक्षकसँग समय बिताउँछ । चेलापन भनेको ख्रीष्‍टका चेलाहरू निर्माण गर्ने प्रक्रिया हो । यस पत्रले एउटा अगुवाले कसरी कम परिपक्व ख्रीष्‍टिएनलाई तालिम प्रदान गर्नुपर्छ भनेर निर्देशनहरू दिन्छ । चेलापनको लक्ष्य भनेको अरू ख्रीष्‍टिएनहरूलाई ख्रीष्‍टको स्वरूपमा बढ्नलाई प्रोत्साहन गर्नु हो । (हेर्नुहोस्ः [[rc://*/tw/dict/bible/kt/disciple]])

## भाग ३: अनुवादका महत्त्वपूर्ण विषयहरू 

##### “तिमी”को एकवचन र बहुवचन रूपहरू 

यस पुस्तकमा, “म” शब्दले पावललाई जनाउँछ । साथै, “तिमी” शब्द लगभग सधैँ एकवचनमा छ र त्यसले तिमोथीलाई जनाउँछ । यसको अपवाद ६:२१ हो । (हेर्नुहोस्ः [[rc://*/ta/man/translate/figs-exclusive]] अनि [[rc://*/ta/man/translate/figs-you]])

#### पावलले “ख्रीष्‍टमा”, “प्रभुमा”, आदि अभिव्यक्तिहरूले के अर्थ दिन खोजेका हुन् ? 

ख्रीष्‍ट र विश्‍वासीहरूसँगको धेरै नजिकको एकताको विचारलाई पावलले व्यक्त गर्न खोजेका हुन् । कृपया यस प्रकारको अभिव्यक्तिको थप विस्तृत जानकारीको लागि रोमीहरूको पुस्तकको परिचयलाई हेर्नुहोस् ।

#### १ तिमोथीको पुस्तकको पाठ्यसामग्रीमा भएका पाठ्यसामग्रीसँग सम्बन्धित प्रमुख विषयहरू के-के हुन् ? 

१ तिमोथीको पुस्तकमा भएका पाठ्यसामग्रीसँग सम्बन्धित सबैभन्दा महत्त्वपूर्ण विषयहरू निम्‍नानुसार छन्ः

* “त्यस्ता कुराहरूबाट अलग बस ।” (६:५) केही पुराना संस्करणहरूमा यसरी भनिएको छ, तर यूएलबी, यूडिबी, र अधिकांश नयाँ संस्करणहरूमा त्यसरी भनिएको छैन । सबैभन्दा राम्रा प्राचीन प्रतिहरूमा यो पदावली छैन ।

(हेर्नुहोस्ः [[rc://*/ta/man/translate/translate-textvariants]])
