# प्रेरितहरूको परिचय 

## भाग १: सामान्य परिचय 

#### प्रेरितहरूको पुस्तकको रूपरेखा 

१. मण्‍डली र त्यसको कार्यलक्ष्यको सुरुवात (१:१–२:४१)
१. येरूशलेममा भएको सुरुको मण्‍डली (२:४२–६:७)
१. बढ्‍दो विरोध र स्तिफनस शहीद भएको (६:८–७:६०)
१. मण्‍डलीको सतावट र फिलिपको सेवकाइ (८:१–४०)
१. पावल एक प्रेरित हुन्छन् (९:१–३१)
१. पत्रुसको सेवकाइ र विश्‍वासमा आएका पहिलो अन्यजातिहरू (९:३२–१२:२४)
१. पावल, अन्यजातिहरूको लागि प्रेरित, यहूदी व्यवस्था, र येरूशलेममा मण्‍डली अगुवाहरूको परिषद (१२:२५–१६:५)
१. भूमध्य क्षेत्रको मध्य भाग र दक्षिण-पश्‍चिमी एसियामा भएको द्वीपमा मण्‍डलीको विस्तार (१६:६–१९:२०)
१. पावल येरूशलेमतर्फ यात्रा गर्छन् र रोममा एक कैदी बन्छन् (१९:२१–२८:३१)

#### प्रेरितको पुस्तक केको बारेमा के हो ? 

प्रेरितको पुस्तकले सुरुको मण्‍डलीको वृद्धि र विकासको कथा बताउँछ । यसले सुरुका ख्रीष्‍टिएनहरूलाई पवित्र आत्माले अगुवाइ गरिरहनुभएको र सहायता गरिरहनुभएको देखाउँछ । यो पुस्तकले येशूको स्वर्गारोहणपछिको लगभग तीस वर्षसम्मको मण्‍डलीको वृद्धिलाई वर्णन गर्छ । यसले सुरुको मण्‍डलीमा भएको परमेश्‍वरको शक्ति र पवित्र आत्माको कामलाई देखाउँछ ।

#### यस पुस्तकको शीर्षकको अनुवाद कसरी हुनुपर्छ ? 

अनुवादकहरूले यस पुस्तकलाई यसको पारम्परिक शीर्षक “प्रेरितहरूको कार्यहरू” भनेर बोलाउनलाई छान्‍न सक्छन् । अथवा तिनीहरूले यो शीर्षकलाई परिवर्तन गर्नलाई छान्‍न सक्छन्, उदाहरणको लागि, “प्रेरितहरूद्वारा भएको पवित्र आत्माको कार्यहरू” ।

#### प्रेरितहरूको पुस्तक कसले लेखे ? 

यस पुस्तकले पाठकलाई लेखकको नाम दिँदैन । सुरुका ख्रीष्‍टिएन समयहरूदेखि, यो कुरा सामान्य रूपमा विश्‍वास गरिएको छ कि लूका नै लेखक थिए किनभने उनी मात्रै त्यो व्यक्ति हुन सक्छन् जसलाई पाठ्यखण्‍डहरूमा “हामी” शब्दले संलग्‍न गराउन सकिन्थ्यो । लूका एक औषधोपचार गर्ने चिकित्सक थिए; उनको लेखन शैलीले देकाउँछ कि उनी एक शिक्षित मानिस थिए । उनी सम्भवतः एक अन्यजाति थिए जो यहूदी धर्मप्रति मैत्रीपूर्ण थिए, तर उनी सम्भवतः यहूदी धर्म मान्‍न परिवर्तन चाहिँ भएका थिएनन् । हुन त उनी येशूको सेवकाइको प्रत्यक्षदर्शी त थिएनन्, तर प्रेरितहरूको पुस्तकमा उनले वर्णन गरेका धेरै घटनाहरूलाई उनले देखेका थिए ।

## भाग २: महत्त्वपूर्ण धार्मिक र सांस्कृतिक अवधारणाहरू 

#### मण्‍डली भनेको के हो ? 

मानवजातिको धर्म सम्बन्धिको इतिहासमा प्रेरितहरूको पुस्तकले एउटा नयाँ कालखण्‍डलाई सुरु गर्छ । परमेश्‍वरले अब उप्रान्त येरूशलेममा भएको मण्‍डलीद्वारा सञ्‍चालन गरिएको उचित आराधनाप्रति चासो राख्‍नुहुन्‍न । बरु, उहाँले आफ्‍नो ध्यान इस्राएल जातिबाट मण्‍डलीतर्फ सार्नुहुन्छ, जुन भनेको ख्रीष्‍टमा विश्‍वास गर्ने सबैजना हुन् । अब नयाँ करारको बाँकीको भागले, प्रेरितहरूको पुस्तक पछाडि, पवित्र आत्माको शक्तिद्वारा धर्मी जीवन जिउने कुरामा ध्यानकेन्द्रित गर्नेछ ।

## भाग ३: महत्त्वपूर्ण अनुवादका विषयहरू 

#### प्रेरितहरूको पुस्तकको पाठ्यसामग्रीमा भएका प्रमुख विषयहरू के-के हुन् ? 

केही अङ्ग्रेजी अनुवादहरूका पाठ्यसामग्रीहरू के-के कुराहरू समावेश गर्ने भन्‍ने बारेमा सहमत हुँदैनन् । यो अझ बढी ठीक रहेका पाण्‍डुलिपिहरू फेला परेकोले गर्दा हो । प्रेरितहरूको पुस्तकमा भएका सबैभन्दा महत्त्वपूर्ण विषयहरू निम्‍न खण्‍डहरूमा छन्ः

* “फिलिपले भने, ‘यदि तिमीले तिम्रो सारा हृदयले विश्‍वास गर्छौ भने, तिमीले बप्‍तिस्मा लिन सक्छौ ।’ इथियोपियालीले जवाफ दिए, ‘म विश्‍वास गर्छू कि येशू ख्रीष्‍ट परमेश्‍वरको पुत्र हुनुहुन्छ ।’” (प्रेरितहरू ८:३७)
* “तिनीहरू त्यहाँबाट फर्के” (प्रेरितहरू १२:२५) । केही संस्करणहरूमा यसरी भनिएको छ, “तिनीहरू येरूशलेममा (अथवा त्यहाँ) फर्के” । पाण्‍डुलिपिबाटको प्रमाण अनिश्‍चित छ, तर शाऊल र बारनाबास येरूशलेमबाट एन्टिओकमा फर्के भनेर सोच्‍न चाहिँ बढी ठीक भएको जस्तो लाग्‍छ ।
* “उहाँले तिनीहरूलाई सहनुभयो” (प्रेरितहरू १३:१८) । केही संस्करणहरूमा यसरी भनिएको छ, “उहाँले तिनीहरूको वास्ता गर्नुभयो” । हरेक भनाइ मौलिक छ भनेर प्रमाण छ, त्यसैले अनुवादकले छान्‍नुपर्छ । यूएलबी र यूडिबीले पहिलो भनाइलाई छानेका छन् ।
* “प्रभुले यसो भन्‍नुहुन्छ, जसले ती कुराहरू गर्नुभएको छ जुन प्राचीन कालहरूदेखि जानिएका छन् ।” (प्रेरितहरू १५:१७-१८) । केही पुराना संस्करणहरूमा यसरी भनिएको छ, “प्रभुले यसो भन्‍नुहुन्छ, जसलाई प्राचीन कालहरूदेखिका उहाँका सबै कार्यहरू थाहा छ ।”
* “तर सिलासलाई त्यहाँ रहन उचित लाग्‍यो ।” (प्रेरितहरू १५:३४) केही पुराना संस्करणहरूमा यो पद छ, तर सबैभन्दा राम्रा पाण्‍डुलिपिहरूमा यो छैन । यूएलबी र यूडिबीले यसलाई हटाउँछन् ।
* “र हामी उसलाई हाम्रो व्यवस्था अनुसार इन्साफ गर्न चाहन्थ्यौँ । तर सेनापति लुसियस, आए र उसलाई हाम्रा हातहरूबाट जबरजस्ती लिएर तपाईंकहाँ पठाए ।” (प्रेरितहरू २४:६ख-८क) केही पुराना संस्करणहरूमा यो खण्‍ड छ, तर सबैभन्दा राम्रा पाण्‍डुलिपिहरूमा यो पाइँदैन । अनुवादकहरूले यसलाई हटाउनुपर्छ ।
* “जब उनले यी कुराहरू भनिसकेका थिए, यहूदीहरू आपसमा ठूलो विवाद गर्दै बिदा भए ।” (प्रेरितहरू २८:२९) यो पद प्रेरितहरूको पुस्तकबाटको मौलिक कुरा हो भन्‍ने कुरा धेरै शंकास्पद छ । तर केही पुराना संस्करणहरूमा यो पाइन्छ । यदि अनुवादकहरूले यसलाई समावेश गर्छन् भने, तिनीहरूले यसलाई ठूला कोष्‍ठकहरूमा राख्‍नुपर्छ ।

(हेर्नुहोस्ः [[rc://*/ta/man/translate/translate-textvariants]])
