# कलस्‍सीहरूको परिचय 

## भाग १: सामान्य परिचय 

#### कलस्‍सीहरूको पुस्तकको रूपरेखा 

१. अभिवादन, धन्यवादज्ञापन, र प्रार्थना (१:१-१२)
१. ख्रीष्‍टको व्यक्तित्व र काम

  - छुटकारा र उद्धार (१:१३-१४)
  - ख्रीष्‍ट: अदृश्‍य परमेश्‍वर, र सारा सृष्‍टिमाथि हुनुहुनेको चित्रण (१:१५-१७)
  - ख्रीष्‍ट मण्‍डलीको शिर हुनुहुन्छ, र मण्‍डलीले उहाँमा भरोसा गर्छ (१:१८-२:७)

१. विश्‍वासयोग्‍यताका जाँचहरू

  - दर्शनशास्‍त्रीय चुनौतिहरू (२:८-१०)
  - परम्पराहरू र उत्सव मनाउने चुनौतिहरू (२:१६, १७)
  - स्वर्गदूतहरूको आराधनालाई विरोध गरिएको (२:१८-१९)
  - साँचो ईश्‍वरीयता, कठोर नियमहरू र अलचिलो परम्पराहरू होइन (२:२०-२३)

१. शिक्षा र जीवनी

  - ख्रीष्‍टमा भएको जीवन (३:१-४)
  - पुरानो जीवन र नयाँ (३:५-१७)
  - ख्रीष्‍टिएन परिवार (३:१८-४:१)

१. ख्रीष्‍टिएन व्यवहार (४:२-६)
१. ४:७-१८ मा समापन र अभिवादनहरू

  - पावलले तुखिकस र ओनेसिमसलाई धन्यवाद दिन्छन् (४:७-९)
  - पावलले उनका सङ्गीहरूबाटको अभिवादनहरू पठाउँछन् (४:१०-१४)
  - पावलले अर्खिप्‍पस र लाउडिकियामा भएका ख्रीष्‍टिएनहरूलाई निर्देशनहरू दिन्छन् (४:१५-१७)
  - पावलको व्यक्तिगत अभिवादन (४:१८)

#### कलस्‍सीहरूको पुस्तक केको बारेमा हो ? 

कलस्‍सेको सहरको विश्‍वासीहरूलाई लेखिएको पावलको पत्रको धेरैजसो भाग तिनीहरूलाई दिइएको झूटा शिक्षाहरूको बारेमा हो । त्यहाँ केही यहूदी ख्रीष्‍टिएनहरू भएका हुन सक्छन् जसले पुरानो करारबाटका यहूदी नियमहरूलाई र विशेषगरी खतनाको खोजी गर्ने नियमलाई पछ्याउन लगाउनलाई अरू विश्‍वासीहरूलाई मनाउन प्रयास गरिरहेका थिए । पावलले तिनीहरूलाई सिकाउन चाहन्थे कि परमेश्‍वरले तिनीहरूलाई ग्रहण गर्नुहुनको लागि केवल ख्रीष्‍टको खाँचो थियो; मानव तर्कहरूमा आधारित भएका शिक्षाहरू बेकार छन् ।

#### यस पुस्तकको शीर्षकको अनुवाद कसरी हुनुपर्छ ? 

अनुवादकहरूले यस पुस्तकलाई यसको पारम्परिक शीर्षक “कलस्‍सीहरू” भनेर बोलाउनलाई छान्‍न सक्छन् । अथवा तिनीहरूले अझ बढी स्‍पष्‍ट शीर्षक छान्‍न सक्छन्, जस्तै, “कलस्‍सेमा भएको मण्‍डलीलाई पावलको पत्र” वा “कलस्‍सेमा भएको ख्रीष्‍टिएनहरूलाई एक पत्र” । (हेर्नुहोस्ः [[rc://*/ta/man/translate/translate-names]])

## भाग २: महत्त्वपूर्ण धार्मिक र सांस्कृतिक अवधारणाहरू 

#### कलस्‍सेमा भएको मण्‍डलीले सङ्घर्ष गरिरहेको धार्मिक विषयहरू के थिए ? 

कलस्‍सेमा भएको मण्‍डलीमा, त्यहाँ झूटा शिक्षकहरू थिए । यी मानिसहरूले धर्मशास्‍त्रसँग विपरीत रहेका कुराहरू सिकाए । तिनीहरूको खास शिक्षा जानिएको छैन, तर त्यसमा सम्भवतः विश्‍वासीहरूले तिनीहरूका पुराना धार्मिक चलनहरूको अभ्यास गरिरहन स्‍वीकार्य छ भनेर सिकाउने शिक्षा समावेश गरिएको थियो । यहूदी पृष्‍ठभूमिबाट आएकाहरूको लागि, त्यसमा मोशाको व्यवस्थालाई पछ्याउन कोसिस गर्ने कुरा समावेश भयो । अन्यजाति पृष्‍ठभूमिबाट आएकाहरूको लागि, त्यस शिक्षामा मानव शरीर दुष्‍ट छ र येशू साँचो रूपमा मानिस हुनुहुन्थेन भन्‍ने शिक्षाहरू भएको हुन सक्छ । (हेर्नुहोस्ः [[rc://*/tw/dict/bible/kt/lawofmoses]])

#### पावलले स्वर्ग र पृथ्‍वीको चित्रणलाई कसरी प्रयोग गर्छन् ? 

यस पत्रमा, पावलले बारम्बार स्‍वर्गलाई माथि रहेको भनेर बताउँछन् र यसलाई पृथ्‍वीबाट अलग देखाउँछन्, जसलाई धर्मशास्‍त्रले तल रहेको भनेर बताउँछ । यस चित्रणको उद्देश्‍य भनेको पृथ्‍वीमा भएका थोकहरू स्वभाविक रूपमै दुष्‍ट छन् भनेर सिकाउन होइन । बरु, ख्रीष्‍टिएनहरूले त्यस किसिमले जीवन जिउनुपर्छ जसले परमेश्‍वरलाई सम्‍मान ल्याउँछ, जुन “माथि” छ । (हेर्नुहोस्ः [[rc://*/tw/dict/bible/kt/evil]])

## भाग ३: अनुवादका महत्त्वपूर्ण विषयहरू 

#### कलस्‍सीहरूको यूएलबीमा “पवित्र” र “शुद्ध पार्नु” जस्ता अवधारणाहरूलाई कसरी प्रतिनिधित्व गरिएको छ ? 

विभिन्‍न अवधारणाहरूमध्ये कुनै एकलाई सङ्केत गर्न धर्मशास्‍त्रले यस्ता शब्दहरूको प्रयोग गर्छ । यसैकारण, अनुवादकलाई कतिपटक यिनीहरूलाई तिनीहरूका संस्करणहरूमा राम्ररी प्रतिनिधित्व गर्न कठिन हुन जान्छ । कलस्‍सीहरूमा, सन्दर्भले ख्रीष्‍टिएनहरूले निभाएका कुनै खास भूमिकाको अर्थ नदिइकन विशेषगरी तिनीहरूको साधारण उल्‍लेखलाई सङ्केत गरेको छ । त्यसैले यूएलबीमा भएको कलस्‍सीहरूले “विश्‍वासी” वा “विश्‍वासीहरू”को प्रयोग गर्छ । (हेर्नुहोस्ः १:२, १२, २६)

#### के येशूको सृष्‍टि भएको थियो, कि उहाँ अनन्त हुनुहुन्छ ? 

येशू परमेश्‍वर हुनुहुन्छ, जो मानव हुनुभयो । उहाँले परमेश्‍वरको स्वभावलाई मानवजातिको स्वभावसँग यही तरिकाले जोड्नुभयो । येशू बनाइनुभएको व्यक्ति हुनुहुन्थेन, तर उहाँ सधैँ परमेश्‍वरको रूपमा अस्तित्वमा रहनुभएको छ । कलस्‍सी १:१५ मा अलमल हुने सम्भाव्यता छ, जसमा छः “(येशू) उहाँ सारा सृष्‍टिका ज्येष्‍ठ हुनुहुन्छ” र “पुत्रसँग उहाँले सृष्‍टि गर्नुभएका सबैकुराहरूमाथि पहिलो स्थान छ ।” यो महत्त्वपूर्ण छ कि अनुवादले येशू एक सृष्‍टि गरिनुभएको व्यक्ति हुनुहुन्छ भन्‍ने अर्थ नदेोस्; बरु, उहाँ एक व्यक्ति हुनुहुन्छ जो ईश्‍वरीय स्वभावलाई मानव स्वभावसँग जोड्नुहुने परमेश्‍वर-मानिस हुनुहुन्छ ।

#### पावलले “ख्रीष्‍टमा”, “प्रभुमा”, आदि अभिव्यक्तिहरूले के अर्थ दिन खोजेका हुन् ? 

पावलले ख्रीष्‍ट र विश्‍वासीहरूसँगको धेरै नजिकको एकताको विचारलाई व्यक्त गर्न खोजेका हुन् । कृपया यस प्रकारको अभिव्यक्तिको थप विस्तृत जानकारीको लागि रोमीहरूको पुस्तकको परिचयलाई हेर्नुहोस् ।

#### कलस्‍सीहरूको पुस्तकको पाठ्यसामग्रीमा भएका प्रमुख विषयहरू के-के हुन् ? 

के-के कुराहरू समावेश गर्ने भन्‍ने बारेमा केही अङ्ग्रेजी अनुवादका पाठ्यसामग्रीहरू सहमत हुँदैनन् । यो त्यस्ता पाण्‍डुलिपिहरू फेला परेकोले गर्दा हो जुन धेरैले ती अझ बढी ठीक छन् भनी विश्‍वास गर्छन् । कलस्‍सीहरूको पुस्तकमा भएका सबैभन्दा महत्त्वपूर्ण विषयहरू निम्‍नानुसार छन्ः

* “तिमीहरूलाई अनुग्रह होस् र परमेश्‍वर हाम्रा पिताबाट शान्ति” (१:२) । यूएलबी, यूडिबी, र धेरै अरू नयाँ संस्करणहरूमा यसरी भनिएको छ । केही पुराना संस्करणहरूमा अझ लामो भनाइ छः “तिमीहरूलाई अनुग्रह होस् र परमेश्‍वर हाम्रा पिता र प्रभु येशू ख्रीष्‍टबाट शान्ति ।”
* “इपाफ्रास, हाम्रा प्रिय सङ्गी सेवक, हाम्रो लागि ख्रीष्‍टको एक विश्‍वासयोग्‍य सेवक” (१:७) । यूएलबी र यूडिबी समेत गरेर, धेरै संस्करणहरूमा यसरी भनिएको छ । तापनि अरू संस्करणहरूमा “तिमीहरूको लागि” भनेर राखिएको छः “इपाफ्रास, हाम्रा प्रिय सङ्गी सेवक, तिमीहरूको लागि ख्रीष्‍टको एक विश्‍वासयोग्‍य सेवक ।” यदि सामान्य क्षेत्रमा अन्य संस्करणहरू छन् भने, अनुवादकहरूले ती संस्करणहरूमा पाइने भनाइलाई प्रयोग गर्ने बारेमा विचार गर्नुपर्छ ।
* “पिता, जसले तिमीहरूलाई ज्योतिमा भएको उत्तराधिकारमा एउटा अंश पाउनलाई योग्‍य बनाउनुभएको छ” (१:१२) । यूएलबी र यूडिबीमा यसरी भनिएको छ । तापनि, केही अरू संस्करणहरूमा यसरी भनिएको छ, “पिता, जसले हामीलाई ज्योतिमा भएको उत्तराधिकारमा एउटा अंश पाउनलाई योग्‍य बनाउनुभएको छ” । यदि सामान्य क्षेत्रमा अन्य संस्करणहरू छन् भने, अनुवादकहरूले ती संस्करणहरूमा पाइने भनाइलाई प्रयोग गर्ने बारेमा विचार गर्नुपर्छ ।
* “उहाँको पुत्रमा, हाम्रो उद्धार छ ।” (१:१४) यूएलबी, यूडिबी, र धेरै अरू नयाँ संस्करणहरूमा यसरी भनिएको छ । केही पुराना संस्करणहरूमा यसरी भनिएको छः “उहाँको पुत्रमा उहाँको रगतद्वारा हाम्रो उद्धार छ ।”
* “र उहाँले हामीलाई हाम्रा सबै अपराधहरू क्षमा गर्नुभयो” (२:१३) । यूएलबी, यूडिबी, र धेरै अरू नयाँ संस्करणहरूमा यसरी भनिएको छ । केही पुराना संस्करणहरूमा यसरी भनिएको छः “र उहाँले तिमीहरूलाई तिमीहरूका सबै अपराधहरू क्षमा गर्नुभयो ।”
* “जब ख्रीष्‍ट देखा पर्नुहुन्छ, जो तिमीहरूको जीवन हुनुहुन्छ” (३:४) । यूएलबी, यूडिबी, र धेरै अरू नयाँ संस्करणहरूमा यसरी भनिएको छ । केही पुराना संस्करणहरूमा यसरी भनिएको छः “जब ख्रीष्‍ट देखा पर्नुहुन्छ, जो हाम्रो जीवन हुनुहुन्छ ।”
* “यो यी नै कुराहरूको लागि हो कि परमेश्‍वरको क्रोध अनाज्ञापालनका छोराहरूमाथि आउँदै छ” (३:६) । यूएलबी, यूडिबी, र धेरै अरू नयाँ संस्करणहरूमा यसरी भनिएको छ । तापनि, अरू नयाँ संस्करणहरूमा यसरी भनिएको छ, “यो यी नै कुराहरूको लागि हो कि परमेश्‍वरको क्रोध आउँदै छ” । यदि सामान्य क्षेत्रमा अन्य संस्करणहरू छन् भने, अनुवादकहरूले ती संस्करणहरूमा पाइने भनाइलाई प्रयोग गर्ने बारेमा विचार गर्नुपर्छ ।
* “मैले यसको लागि तिनलाई तिमीहरूकहाँ पठाएँ, कि हाम्रो बारेमा भएका विषयहरू तिमीहरूलाई थाहा होस्” (४:८) । यूएलबी, यूडिबी, र अरू अधिकांश नयाँ संस्करणहरूमा यसरी भनिएको छ । केही पुराना संस्करणहरूमा यसरी भनिएको छ, “मैले यसको लागि तिनलाई तिमीहरूकहाँ पठाएँ, कि तिमीहरूका बारेमा भएका विषयहरू तिनलाई थाहा होस् ।”

(हेर्नुहोस्ः [[rc://*/ta/man/translate/translate-textvariants]])
