# एफिसीहरूको परिचय 

## भाग १: सामान्य परिचय 

#### एफिसीहरूको रूपरेखा 

१. अभिवादन र ख्रीष्‍टमा आत्मिक आशिष्‌हरूको लागि प्रार्थना (१:१-२३)
१. पाप र उद्धार (२:१-१०)
१. एकता र शान्ति (२:११-२२)
१. तिमीहरूमा ख्रीष्‍टको रहस्य, थाहा गराइएको (३:१-१३)
१. तिनीहरूलाई बलिया बनाउन उहाँको महिमाको सम्पत्तहरूको लागि प्रार्थना (३:१४-२१)
१. आत्माको एकता, ख्रीष्‍टको शरीरको निर्माण (४:१-१६)
१. नयाँ जीवन (४:१७-३२)
१. परमेश्‍वरको देखासिकी गर्नेहरू (५:१-२१)
१. पत्‍नीहरू र पतिहरू; छोराछोरीहरू र बाबुआमाहरू; दासहरू र मालिकहरू (५:२२-६:९)
१. परमेश्‍वरको हातहतियार (६:१०-२०)
१. अन्तिम अभिवादन (६:२१-२४)

#### एफिसीहरूको पुस्तक केको बारेमा हो ? 

पावलले यो पत्र एफिससमा भएका ख्रीष्‍टिएनहरूलाई प्रोत्साहन गर्न तिनीहरूलाई लेखे । उनले तिनीहरूको लागि ख्रीष्‍ट येशूमा भएको परमेश्‍वरको प्रेम तिनीहरूलाई व्याख्या गर्न चाहन्थे । तिनीहरूसँग अब भएको परमेश्‍वरसँगको प्रेम र भरोसाको सम्बन्ध र तिनीहरू अब ख्रीष्‍टसँग एकीकृत भएको कारण परमेश्‍वरले तिनीहरू दिइरहनुभएको आशिष्‌हरूलाई पनि उनले वर्णन गर्न चाहन्थे । यी आशिष्‌हरूमध्ये केही चाहिँ तिनीहरूसँग एक आपसमा होस् भनेर परमेश्‍वरले तिनीहरूलाई दिनुभएको प्रेम र एकता हो ।

#### यस पुस्तकको शीर्षकको अनुवाद कसरी हुनुपर्छ ? 

अनुवादकहरूले यस पुस्तकलाई यसको पारम्परिक शीर्षक “एफिसीहरू” वा “एफिससमा भएको मण्‍डलीलाई पावलको पत्र” वा “एफिससमा भएका ख्रीष्‍टिएनहरूलाई एक पत्र” भनेर बोलाउनलाई छान्‍न सक्छन् । (हेर्नुहोस्ः [[rc://*/ta/man/translate/translate-names]])

#### एफिससमा भएको मण्‍डलीसँग पावलको सम्बन्ध के थियो ? 

प्रेरित पावलले उनको सेवकाइको सुरुको समयमा एफिससमा भएको मण्‍डलीलाई स्थापना गर्न सहयता गरे । साथै उनी साँढे एक वर्षको लागि एफिससमा बसे र यस समयमा मण्‍डलीलाई सहायता गरे ।

## भाग २: महत्त्वपूर्ण धार्मिक र सांस्कृतिक अवधारणाहरू 

#### एफिसीहरूको पुस्तकमा पावलले उल्‍लेख गरेका “लुकेको सत्यता” के थियो ? 

यूएलबीमा “लुकेको सत्यता” भनेर अनुवाद गरिएको अभिव्यक्तिलाई पावलले छ पटक प्रयोग गर्छन् । यसद्वारा पावलले सधैँ अर्थ दिन खोजेका कुरा चाहिँ धेरै महत्त्वपूर्ण रहेको केही कुरा हो जुन परमेश्‍वरले मानवजातिलाई प्रकट गरिदिनुपर्ने थियो किनकि त्यो तिनीहरूले आफैँले जान्‍न सक्दैनन् । यसले सधैँ परमेश्‍वरको उद्धारको योजनाको बारेमा भएको केही कुरालाई जनाउँछः कि त ख्रीष्‍टद्वारा मानवजातिमा एकता ल्याउने उहाँको योजना वा मानवजातिलाई आफैँकहाँ ल्याउने उहाँको योजना । कहिलेकाहीँ यसद्वारा उनले बताउन खोजेका कुरा अन्यजातिहरूले अब ख्रीष्‍टको प्रतिज्ञाहरूबाट यहूदीहरूसँग बराबर हुन पाउने फाइदा उठाउन सक्षम भएको तथ्य हो ।

#### उद्धार र धर्मी जीवनको बीचमा के सम्बन्ध छ ? 

यो यस पत्र र सामान्य रूपमा पावलका पत्रहरूको प्रमुख विषयवस्तु हो । ख्रीष्‍टिएनहरूलाई परमेश्‍वरद्वारा महान् अनुग्रह देखाइएको छ किनभने तिनीहरूले तिनीहरूको विश्‍वास येशूमा राखेका छन् । तिनीहरूले परमेश्‍वरलाई चिनिसकेपछि, तिनीहरूको धर्मी जीवनले मोशाको व्यवस्थाको आज्ञापालनको साटोमा ख्रीष्‍टमा भएको विश्‍वासलाई प्रदर्शन गर्छ । (हेर्नुहोस्ः [[rc://*/tw/dict/bible/kt/righteous]] अनि [[rc://*/tw/dict/bible/kt/lawofmoses]])

## भाग ३: अनुवादका महत्त्वपूर्ण विषयहरू 

#### “तिमी”को एकवचन र बहुवचनमा रूपहरू 

यस पुस्तकमा, “म” शब्दले पावललाई जनाउँछ । साथै, “तिमी” शब्दले प्राय सधैँ बहुवचनमा छ र यस पत्रलाई पढ्न सक्‍ने विश्‍वासीहरूलाई जनाउँछ । यसका तीन अपवादहरू हुन्ः ५:१४, ६:२, र ६:३ । (हेर्नुहोस्ः [[rc://*/ta/man/translate/figs-exclusive]] अनि [[rc://*/ta/man/translate/figs-you]])

#### पावलले “नयाँ व्यक्ति” वा “नयाँ मानिस” भनेर के भन्‍न खोजेका हुन् ? 

ख्रीष्‍टमा एक विश्‍वासीलाई पवित्र आत्माद्वारा नयाँ स्वभाव, परमेश्‍वरको स्वभाव दिइन्छ भनेर पावलले भन्‍न खोजेका हुन् (हेर्नुहोस्ः ४:२४) । यो यहूदीहरू र गैर-यहूदीहरूलाई एकसाथ ल्याउने, र त्यसरी नयाँ मानिसहरू अर्थात उहाँका मानिसहरू बनाउने कुरामा भएको परमेश्‍वरको कार्यसँग समान छ (हेर्नुहोस्ः २:१५) ।

#### एफिसीहरूको यूएलबीमा “पवित्र” र “शुद्ध पार्नु” जस्ता अवधारणाहरूलाई कसरी प्रतिनिधित्व गरिएको छ ? 

विभिन्‍न अवधारणाहरूमध्ये कुनै एकलाई सङ्केत गर्न धर्मशास्‍त्रले यस्ता शब्दहरूको प्रयोग गर्छ । यसैकारण, अनुवादकलाई कतिपटक यिनीहरूलाई तिनीहरूका संस्करणहरूमा राम्ररी प्रतिनिधित्व गर्न कठिन हुन जान्छ । अङ्ग्रेजीमा अनुवाद गर्दा, एफिसीहरूको यूएलबीले निम्‍न सिद्धान्तहरूको प्रयोग गर्छः

* कहिलेकाहीँ सन्दर्भले केवल नैतिक पवित्रताको अर्थ दिएको हुन्छ । सुसमाचार बुझ्‍नलाई विशेषगरी महत्त्वपूर्ण कुरा चाहिँ परमेश्‍वरले विश्‍वासीहरूलाई येशू ख्रीष्‍टसँग एकीकृत भएका कारण पापरहित देख्‍नुहुन्छ भन्‍ने तथ्यलाई व्यक्त गर्नलाई भएको “हागियोस” शब्दको प्रयोग हो । “हागियोस” शब्दको अर्को प्रयोग चाहिँ परमेश्‍वर सिद्ध र खोटरहित हुनुहुन्छ भन्‍ने अवधारणालाई व्यक्त गर्नलाई हो । एउटा तेस्रो प्रयोग चाहिँ ख्रीष्‍टिएनहरूले आफूहरूलाई जीवनमा दोषरहित, खोटरहित ढङ्गमा चलाउनुपर्छ भन्‍ने अवधारणालाई व्यक्त गर्नलाई हो । यस्ता खण्‍डहरूमा, यूएलबीले “पवित्र”, “पवित्र परमेश्‍वर”, “पवित्रहरू” वा “पवित्र मानिसहरू” जस्ता शब्दहरूको प्रयोग गर्छ । (हेर्नुहोस्ः ३:५)
* कहिलेकाहीँ सन्दर्भले ख्रीष्‍टिएनहरूले निभाएका कुनै खास भूमिकाको अर्थ नदिइकन विशेषगरी तिनीहरूको साधारण उल्‍लेखलाई सङ्केत गरेको हुन्छ । यस्ता खण्‍डहरूमा, यूएलबीले “विश्‍वासी” वा “विश्‍वासीहरू”को प्रयोग गर्छ । (हेर्नुहोस्ः ४:१२; ५:३; ६:१८)
* कहिलेकाहीँ सन्दर्भले मुख्यगरी कोही व्यक्ति वा केही कुरा केवल परमेश्‍वरको लागि अलग भएको कुराको अर्थ दिएको हुन्छ । यी खण्‍डहरूमा, यूएलबीले “अलग राखिएको”, “ ... लाई समर्पित गरिएको” वा “ ... का लागि संरक्षित गरिएको” जस्ता शब्दहरूको प्रयोग गर्छ । (हेर्नुहोस्ः १:१; ३:५)

जसै अनुवादकहरूले यी अवधारणाहरूलाई तिनीहरूका आफ्नै संस्करणहरूमा कसरी प्रतिनिधित्व गर्ने भनेर सोच्‍छन्, यूएलबीमा गरिएका छनोटहरूद्वारा तिनीहरूलाई धेरैपटक सहयोग हुन सक्छ ।

#### पावलले “ख्रीष्‍टमा”, “प्रभुमा”, आदि अभिव्यक्तिहरूले के अर्थ दिन खोजेका हुन् ? 

यस प्रकारको अभिव्यक्ति १:१, ३, ४, ६, ७, ९, १०, ११, १२, १३, १५, २०; २:६, ७, १०, १३, १५, १६, १८, २१, २२; ३:५, ६, ९, ११, १२, २१; ४:१, १७, २१, ३२; ५:८, १८, १९; ६:१, १०, १८, २१ मा आउँछ । पावलले ख्रीष्‍ट र विश्‍वासीहरूसँगको धेरै नजिकको एकताको विचारलाई व्यक्त गर्न खोजेका हुन् । कृपया यस प्रकारको अभिव्यक्तिको थप विस्तृत जानकारीको लागि रोमीहरूको पुस्तकको परिचयलाई हेर्नुहोस् ।

#### एफिसीहरूको पुस्तकको पाठ्यसामग्रीमा भएका प्रमुख विषयहरू के-के हुन् ? 

के-के कुराहरू समावेश गर्ने भन्‍ने बारेमा केही अङ्ग्रेजी अनुवादका पाठ्यसामग्रीहरू सहमत हुँदैनन् । यो त्यस्ता पाण्‍डुलिपिहरू फेला परेकोले गर्दा हो जुन धेरैले ती अझ बढी ठीक छन् भनी विश्‍वास गर्छन् । एफिसीहरूको पुस्तकमा भएका सबैभन्दा महत्त्वपूर्ण विषयहरू निम्‍नानुसार छन्ः

* केही सुरुका पाण्‍डुलिपिहरूले “एफिससमा” लाई हटाउँछन् (१:१) तर यो अभिव्यक्ति वास्तविक पत्रमा शायद भएको हुन सक्छ । यूएलबी, यूडिबी, र धेरै नयाँ संस्करणहरूमा यो छ ।
* “किनभने हामी उहाँको शरीरका सदस्यहरू हौँ” (५:३०) । यूएलबी र यूडिबी समेत गरेर, अधिकांश नयाँ संस्करणहरूमा यसरी भनिएको छ । केही पुराना संस्करणहरूमा यसरी छ, “किनभने हामी उहाँको शरीर र उहाँका हाडहरूका सदस्यहरू हौँ ।” यदि अनुवादकहरूको क्षेत्रमा भएका अन्य संस्करणहरूमा दोस्रो भनाइ छ भने तिनीहरूले त्यसलाई छान्‍ने निर्णय गर्न सक्छन् । यदि अनुवादकहरूले दोस्रो भनाइलाई छान्‍छन् भने, एफिसीहरूको पुस्तकबाट लिइएको मौलिक कुरा होइन भनेर सङ्केत गर्नको लागि तिनीहरूले थपिएका शब्दहरूलाई ठूला कोष्‍ठकहरूभित्र ([]) राख्‍नुपर्छ । (हेर्नुहोस्ः [[rc://*/ta/man/translate/translate-textvariants]])
