# याकूबको परिचय 

## भाग १: सामान्य परिचय 

#### याकूबको पुस्तकको रूपरेखा 

१. अभिवादनहरू (१:१)
१. जाँच र परिपक्वता (१:२-१८)
१. परमेश्‍वरको वचन सुन्‍ने र गर्ने (१:१९-२७)
१. कामहरूमा देखिएको साँचो विश्‍वास

  - परमेश्‍वरको वचन (१:१९-२७)
  - प्रेमको राजकीय नियम (२:१-१३)
  - कामहरू (२:१४-२६)

१. समुदायमा भएका कठिनाइहरू

  - जिब्रोका खतराहरू (३:१-१२)
  - माथिबाटको बुद्धि (३:१३-१८)
  - सांसारिक इच्‍छाहरू (४:१-१२)

१. तपाईंका निर्णयहरूमा परमेश्‍वरको दृष्‍टिकोण

  - भोलिको बारेमा घमण्‍ड गर्ने (४:१३-१७)
  - धनहरूका बारेमा चेतावनी (५:१-६)
  - धीरजका साथ कष्‍ट भोग्‍ने (५:७-११)

१. अन्तिम सल्‍लाहहरू

  - शपथहरू (५:१२)
  - प्रार्थना र चङ्गाइ (५:१३-१८)
  - एक अर्काको लागि वास्ता (५:१९-२०)

#### याकूबको पुस्तक केको बारेमा हो ? 

याकूबको पुस्तक “सामान्य पत्रहरू”मध्येको एक हो । यी पत्रहरू कुनै खास मण्‍डलीलाई वा कोही व्यक्तिलाई लेखिएको होइन, तर सारा मण्‍डलीलाई समग्रमा सम्बोधन गरेर लेखिएको हो । यो पत्र येरूशलेमको परिषदभन्दा ठीक अगाडि लेखिएको थियो र त्यसमा बढी मात्रमा यहूदी ख्रीष्‍टिएन मानिसहरू थिए । याकूब विभन्‍न विषयहरूमा कुरा गर्ने पत्र हो; यो एउटा विषयबाट अर्को विषयमा छिटो-छिटो सर्छ । त्यहाँ प्रकृतिबाट लिइएका थुप्रै भाषाका अलङ्कारहरूसहित थुप्रै बिन्तीहरू र चेतावनीहरू छन् । यस पत्रमा मुख्यगरी चासो राखिएको कुरा भनेको धनीहरूद्वारा गरिबहरूलाई गरिने व्यवहार हो । यस पत्रका थुप्रै भागहरू डाँडाको उपदेशका अंशहरूसँग मेल खान्छ ।

#### यस पुस्तकको शीर्षकको अनुवाद कसरी हुनुपर्छ ? 

अनुवादकहरूले यस पुस्तकलाई यसको पारम्परिक शीर्षक “याकूब” भनेर बोलाउनलाई छान्‍न सक्छन् । अथवा तिनीहरूले अझ बढी स्‍पष्‍ट शीर्षक छान्‍न सक्छन्, जस्तै, “याकूबबाटको एउटा पत्र” वा “याकूबले लेखेको पत्र” । (हेर्नुहोस्ः [[rc://*/ta/man/translate/translate-names]])

#### याकूबको पुस्तक कसले लेखे ? 

याकूबको पुस्तक याकूब भनिने कोही व्यक्तिबाट लेखिएको थियो । यिनी सम्भवतः येशूका सौतेनी भाइ, याकूब थिए जो सुरुको मण्‍डलीमा एक अगुवा र येरूशलेमको परिषदको एक सदस्य थिए । प्रेरित पावल आफैँले उनलाई मण्‍डलीको “खाँबो” भनेर बोलाए ।

## भाग २: महत्त्वपूर्ण धार्मिक र सांस्कृतिक अवधारणाहरू 

#### के याकूबले पावललाई विरोध गरे ? 

पावलले रोमीहरूमा सिकाउँछन् कि ख्रीष्‍टिएनहरू विश्‍वासद्वारा धर्मी ठहरिन्छन् र कामहरूद्वारा होइन, जबकि याकूबले ख्रीष्‍टिएन कामहरूद्वारा धर्मी ठहिरिन्छन् भनी सिकाएको जस्तो देखिन्छ । त्यहाँ कुनै विरोध छैन । यस विषयको एउटा समाधान भनेको “धर्मी ठहरिनु” भन्‍ने कुरालाई दुई फरक तरिकमा प्रयोग गरिएको छ भनेर बुझ्‍ने कुरा पर्छ । पावलले सिकाउँछन् कि ख्रीष्‍टिएनहरू परमेश्‍वरको सम्‍मुखमा धर्मी ठहरिन्छन् जबकि याकूबले सिकाउँछन् कि कोही मानिस अरू मानिसहरूको सम्‍मुखमा उसका कामहरूद्वारा धर्मी ठहरिन्छ । (हेर्नुहोस्ः [[rc://*/tw/dict/bible/kt/justify]], [[rc://*/tw/dict/bible/kt/faith]] अनि [[rc://*/tw/dict/bible/kt/works]])
अर्को कठिनाइ चाहिँ काम बिनाको विश्‍वास “मृत” हो कि “बेकार” हो भन्‍ने कुरामा हुन्छ । याकूबले शायद भन्‍न खोजेका हुन् कि, जहाँनिर असल कामहरूले ख्रीष्‍टमा विश्‍वासको स्थानलाई लिन सक्दैनन्, ख्रीष्‍टमा भएको विश्‍वासले सधैँ असल कामहरू निकाल्छ ।

## भाग ३: अनुवादका महत्त्वपूर्ण विषयहरू 

#### अनुवादकले याकूबको पुस्तकमा भएका विषयहरूको फेरबदल भएको कुराको कसरी सङ्केत गर्नुपर्छ ? 

पत्र छिटो-छिटो गरेर एक विषयदेखि अर्को विषयमा सर्छ । बदलाउहरू कमै मात्र एकनासले अगाडि बढ्ने खालका हुन्छन् । पदहरूलाई एक अर्कासँग सम्बन्धित नभइ आउने कुरालाई स्‍वीकार गर्न ग्रहणयोग्‍य छ । नयाँ पङ्क्तिबाट सुरु गरेर वा विषयहरूको बीचमा ठाउँ छोडेर खण्‍डहरूलाई अलग राख्‍ने कुरा ठीक हुन सक्छ ।

#### याकूबको पुस्तकको पाठ्यसामग्रीमा भएका प्रमुख विषयहरू के-के हुन् ? 

याकूबको पुस्तकमा भएका पाठ्यसामग्रीसँग सम्बनधित सबैभन्दा महत्त्वपूर्ण विषयहरू निम्‍नानुसार छन्ः

* “के तिमी जान्‍न चाहन्छौ, मूर्ख मानिस, काम बिनाको विश्‍वास कसरी बेकार छ ?” (२:२०) । यूएलबी, यूडिबी, र नयाँ संस्करणहरूमा यसरी भनिएको छ । केही पुराना संस्करणहरूमा यस्तो छ, “के तिमी जान्‍न चाहन्छौ, मूर्ख मानिस, काम बिनाको विश्‍वास कसरी मृत छ ?”

(हेर्नुहोस्ः [[rc://*/ta/man/translate/translate-textvariants]])
