# लूकाको सुसमाचारको परिचय 

## भाग १: सामान्य परिचय 

#### लूकाको पुस्तकको रूपरेखा 

१. परिचय र लेख्‍नुको उद्देश्‍य (१:१-४)
१. येशूको जन्म र उहाँको सेवकाइको लागि उहाँको तयारी (१:५-४:१३)
१. येशूको गालीलमा भएको सेवकाइ (४:१४–९:५०)
१. येशूको येरूशलेमतर्फको यात्रा

  - चेलापन (९:५१–११:१३)
  - विवाद र येशूको शोक (११:१४–१४:३५)
  - हराएको र पाइएको, इमान्दारी र बेइमानीको बारेमा दृष्‍टान्तहरू (१५:१–१६:३१)
  - परमेश्‍वरको राज्य (१७:१–१९:२७)
  - यशूको येरूशलेममा प्रवेश (१९:२८–४४)

१. येरूशलेममा येशू (१९:४५–२१:४)
१. उहाँको पुनरागमनको बारेमा येशूको शिक्षा (२१:५–३६)
१. येशूको मृत्यु, दफन, र पुनरुत्थान (२२:१–२४:५३)

#### लूकाको सुसमाचार केको बारेमा हो ? 

लूकाको सुसमाचार नयाँ करारमा भएका चार पुस्तकहरूमध्ये एक हो जसले येशू ख्रीष्‍टको जीवनको केही कुरालाई वर्णन गर्छ, र विशेषगरी उहाँको काममा ध्यानकेन्द्रित गर्छ । यी चार सुसमाचारहरूले येशू को हुनुहुन्थ्यो र उहाँले के गर्नुभयो भन्‍ने कुराको विभिन्‍न पक्षहरूलाई जोड दिन्छन् । लूकाले सम्भवतः यो पुस्तक येशूको जीवनीको एकदम मिलेको विवरण निकाल्‍नलाई लेखे ।
लूकाको सुसमाचार लूकाद्वारा लेखिएको दुई पुस्तकहरूमध्येको पहिलो हो, जसमा प्रेरितहरूको पुस्तक चाहिँ उनको दोस्रो पुस्तक हो । लूकाले अन्यजाति पाठकहरूको लागि लेखेका जस्तो देखिन्छ ।

#### यस पुस्तकको शीर्षकको अनुवाद कसरी हुनुपर्छ ? 

अनुवादकहरूले यस पुस्तकलाई यसको पारम्परिक शीर्षक “लूकाको सुसमाचार” वा “लूकाको अनुसार रहेको सुसमाचार” भनेर बोलाउनलाई छान्‍न सक्छन् । अथवा तिनीहरूले अझ बढी स्‍पष्‍ट शीर्षक छान्‍न सक्छन्, उदाहरणको लागि, “येशूको बारेमा भएको सुसमाचार जुन लूकाले लेखे ।” (हेर्नुहोस्ः [[rc://*/ta/man/translate/translate-names]])

#### लूकाको पुस्तक कसले लेखे ? 

यस पुस्तकले पाठकहरूलाई लेखकको नाम दिँदैन । सुरुका ख्रीष्‍टिएन समयहरूदेखि, यो कुरा सामान्य रूपमा विश्‍वास गरिएको छ कि लूका नै लेखक थिए किनभने उनी मात्रै त्यो व्यक्ति हुन सक्छन् जसलाई पाठ्यखण्‍डहरूमा “हामी” शब्दले संलग्‍न गराउन सकिन्थ्यो । लूका एक औषधोपचार गर्ने चिकित्सक थिए; उनको लेखन शैलीले देखाउँछ कि उनी एक शिक्षित मानिस थिए । उनी सम्भवतः एक अन्यजाति थिए जो यहूदी धर्मप्रति मैत्रीपूर्ण थिए, तर उनी सम्भवतः यहूदी धर्म मान्‍न परिवर्तन चाहिँ भएका थिएनन् । हुन त उनी येशूको सेवकाइको प्रत्यक्षदर्शी त थिएनन्, तर उनले बताउँछन् कि उनले धेरै मानिसहरूसँग कुरा गरे जो प्रत्यक्षदर्शीहरू थिए ।

## भाग २: महत्त्वपूर्ण धार्मिक र सांस्कृतिक अवधारणाहरू 

#### लूकाको सुसमाचारमा भएका स्‍त्रीहरूको भूमिकाहरू के हुन् ? 

प्राचीन पूर्व नजिक क्षेत्रमा, समाजमा स्‍त्रीहरूको भूमिका धेरैपटक एकदम कम हुन्थ्यो । उदाहरणको लागि, प्राचीन इस्राएलमा, एक स्‍त्रीको गवाहीलाई अदालत कक्षमा सामान्यतया मान्यता दिइँदैनथ्यो । तापनि, लूकाको सुसमाचारमा स्‍त्रीहरूले एकदम प्रस्‍ट र महत्त्वपूर्ण भूमिकाहरू खेल्छन् । लूकाले अधिकांश पुरुषहरूभन्दा परमेश्‍वरप्रति बढी विश्‍वासयोग्‍य रहेका स्‍त्रीहरूलाई धेरैपटक देखाउँछन् । (हेर्नुहोस्ः [[rc://*/tw/dict/bible/kt/faithful]])

#### लूकाले येशूको जीवनको अन्तिम हप्‍ताको अभिलेख राख्‍दै किन त्यति धेरै समय बिताउँछन् ? 

ख्रीष्‍टिएनहरूले पछ्याउनको लागि येशूको जीवन उदाहरणको रूपमा महत्त्वपूर्ण छ, तर त्यो उहाँको बलिदानपूर्ण मृत्यु र उहाँको पुनरुत्थान हो जुन ख्रीष्‍टिएनहरूका लागि सबैभन्दा बढी महत्त्वको हुन्छ । येशूको मृत्युपूर्वको ठीक अगाडिको घटनाहरूमा लूकाले ध्यान दिनुले येशू मानवजातिको पापहरूको लागि स्‍वइच्छाले मर्नुभयो भन्‍ने कुरालाई जोड दिन्छ ।

## भाग ३: अनुवादका महत्त्वपूर्ण विषयहरू 

#### सिनोप्‍टिक(उस्‍तै विचारधारा राख्‍ने) सुसमाचारहरू के-के हुन् ? 

मत्ती, मर्कूस, र लूकाको सुसमाचारहरूलाई सिनोप्‍टिक सुसमाचारहरू भनिन्छ किनभने तिनीहरूमा भएका थुप्रै पाठ्यसामग्रीहरू साझा छन् । तापनि, लेखकहरूले येशूको जीवन, सेवकाइ, र सन्देशका विभिन्‍न पक्षहरूलाई जोड दिनको निम्ति धेरैपटक उहि विवरणहरू र उहि शिक्षाहरूको प्रयोग गरे ।
जब दुई वा तीन सुसमाचारहरूमा भएका पाठ्य खण्‍डहरू दुरुस्तै एउटै वा लगभग उस्तै हुन्छ, तिनीहरूलाई “समान” भएको भनिन्छ । जब यी खण्‍डहरूको अनुवाद हुन्छ, लक्षित भाषामा भएको शब्दहरूको प्रयोग सकेसम्‍म एउटै हुनुपर्छ ।

#### लूकाको पुस्तकको पाठ्यखण्‍डमा भएका प्रमुख विषयहरू के-के हुन् ? 

केही अङ्ग्रेजी अनुवादका पाठ्यखण्‍डहरू के-के समावेश गर्ने भन्‍ने बारेमा सहमत हुँदैनन् । यो त्यस्ता पाण्‍डुलिपिहरू फेला परेकोले गर्दा हो जुन धेरैले ती अझ बढी ठीक छन् भनी विश्‍वास गर्छन् । लूकामा भएका सबैभन्दा महत्त्वपूर्ण विषयहरू निम्‍नानुसार छन्ः

* “तब स्वर्गबाट एकजना स्वर्गदूत उहाँकहाँ देखा परे, र उहाँलाई सामर्थ्य दिए । व्याकुल हुनुभएर, उहाँले अझ दृढताका साथ प्रार्थना गर्नुभयो, र उहाँका पसीना रगतका ठूल्‍ठूला थोपाहरू झैँ बनेर भुइँमा खसिरहेका थिए ।” (२२:४३–४४) यूएलबी र यूडिबीले यो खण्‍डलाई समावेश गर्छन्, तर केही अरू संस्करणहरूले गर्दैनन् ।
* “येशूले भन्‍नुभयो, ‘पिता, यिनीहरूलाई क्षमा दिनुहोस्, किनकि तिनीहरूले के गरिरहेका छन् भनेर तिनीहरूले जान्दैनन् ।’” (२३:३४) यूएलबी र यूडिबीले यो खण्‍डलाई समावेश गर्छन्, तर केही अरू संस्करणहरूले गर्दैनन् ।

निम्‍न खण्‍ड धेरै नयाँ संस्करणहरूमा समावेश गरिएको छैन । केही संस्करणहरूले यसलाई ठूला कोष्‍ठकहरूभित्र राख्छन्ः

* “किनकि उनले चाडको समयमा एकजना कैदीलाई स्‍वतन्‍त्र गर्नपर्थ्यो” (२३:१७)

अनुवादकहरूलाई यो खण्‍डको अनुवाद नगर्न सुझाव दिइन्छ । तापनि, यो कुरा भएको बाइबलका संस्करणहरू तिनीहरूका क्षेत्रहरूमा पाइन्छन् भने, यसलाई अनुवाद गर्नु गलत होइन । यदि त्यसको अनुवाद हुन्छ भने, त्यो लूकाको सुसमाचारबाट लिइएको मौलिक कुरा होइन भनेर सङ्केत गर्नको लागि त्यसलाई ठूला कोष्‍ठकहरूभित्र ([]) राख्‍नुपर्छ । (हेर्नुहोस्ः [[rc://*/ta/man/translate/translate-textvariants]])
