# मर्कूसको सुसमाचारको परिचय 

## भाग १: सामान्य परिचय 

#### मर्कूसको पुस्तकको रूपरेखा 

१. परिचय (१:१–१३)
१. गालीलमा येशूको सेवकाइ

  - सुरुको सेवकाइ (१:१४–३:६)
  - बढ्दो लोकप्रियता (३:७–५:४३)
  - गालीलबाट गएको र त्यसपछि फर्केको (६:१–८:२६)

१. येरूशलेमतर्फको यात्रा, येशूले उहाँको आफ्नै मृत्युको भविष्‍यवाणी गर्नुहुँदा पनि बारम्बार त्यहाँ गएको; चेलाहरूले गलत बुझ्‍छन्, र येशूले तिनीहरूलाई उहाँलाई पछ्याउन कति गाह्रो हुनेछ भनेर सिकाउनुहुन्छ (८:२७–१०:५२)
१. सेवकाइको अन्तिम दिनहरू र येरूशलेममा हुने अन्तिम द्वन्द्वको लागि तयारी (११:१–१३:३७)
१. ख्रीष्‍टको मृत्यु र रित्तो चिहान (१४:१–१६:८)

#### मर्कूसको पुस्तक केको बारेमा हो ? 

मर्कूसको सुसमाचार नयाँ करारमा भएका चारवटा पुस्तकहरूमध्ये एक हो जसले येशू ख्रीष्‍टको जीवनका पक्षहरूलाई वर्णन गर्छन्, तर जसले विशेषगरी उहाँको काममा ध्यानकेन्द्रित गर्छन् । चारवटा सुसमाचारहरूले येशू को हुनुहुन्थ्यो र उहाँले के गर्नुभयो भन्‍ने कुराको विभिन्‍न पक्षहरूलाई जोड दिन्छ । यो सम्भाव्य छ कि यो पुस्तक येशूको एक अपराधीजस्तो लज्‍जास्पद मृत्युको बाबजुद पनि उहाँको महत्त्वको प्रतिरोध गर्न लेखिएको थियो । यसले रोममा सताइराखिएका ख्रीष्‍टिएनहरूलाई उत्साह प्रदान गरेको पनि हुन सक्थ्यो । यो स्‍पष्‍ट जस्तो देखिन्छ कि मर्कूसको मनमा अन्यजाति, गैर-ख्रीष्‍टिएन पाठकहरू थिए ।

#### यस पुस्तकको शीर्षकको अनुवाद कसरी हुनुपर्छ ? 

अनुवादकहरूले यस पुस्तकलाई यसको पारम्परिक शीर्षक “मर्कूसको सुसमाचार” वा “मर्कूसको अनुरूप भएको सुसमाचार” भनेर बोलाउनलाई छान्‍न सक्छन् । तिनीहरूले अझ बढी स्‍पष्‍ट शीर्षक छान्‍न सक्छन्, उदाहरणको लागि, “येशूको बारेमा भएको सुसन्देश जुन मर्कूसले लेखे” । (हेर्नुहोस्ः [[rc://*/ta/man/translate/translate-names]])

#### मर्कूसको पुस्तक कसले लेखे ? 

यस पुस्तकले लेखकको नाम दिँदैन । तापनि, सुरुका ख्रीष्‍टिएन समयहरूदेखि, यो कुरा सामान्य रूपमा विश्‍वास गरिएको छ कि मर्कूस नै लेखक थिए, जसलाई यूहन्‍ना मर्कूस पनि भनिन्थ्यो, जो पत्रुसको नजिकका मित्र थिए । मर्कूस येशूको जीवनको प्रत्यक्षदर्शी नभएको हुनसकेता पनि, धेरैले विश्‍वास गर्छन् कि पत्रुसको गवाहीले यस पुस्तकको लागि मर्कूसलाई जानकारी प्रदान गर्‍यो ।

## भाग २: महत्त्वपूर्ण धार्मिक र सांस्कृतिक अवधारणाहरू 

#### येशूका सिकाउने पद्धतिहरू के थिए ? 

येशू मानिसहरूद्वारा एक रब्बी, परमेश्‍वरको व्यवस्थाको एक शिक्षकको रूपमा मानिन पुग्‍नुभयो । उहाँले इस्राएलमा भएका अन्य धार्मिक शिक्षकहरूका केही स्तरीय शैलीहरूलाई पछ्याउनुभयोः उहाँका विद्यार्थीहरू थिए, जसलाई चेलाहरू भनिन्थ्यो; उहाँले पनि विभिन्‍न सिद्धान्तहरू सिकाउन दृष्‍टान्तहरू, अर्थात काल्‍पनिक कथाहरू बनाउनुभयो । (हेर्नुहोस्ः [[rc://*/tw/dict/bible/kt/lawofmoses]] अनि [[rc://*/tw/dict/bible/kt/disciple]])

## भाग ३: अनुवादका महत्त्वपूर्ण विषयहरू 

#### किन मत्तीले येशूलाई धेरैपटक “मानिसको पुत्र” भनेर बताउँछन् ? 

येशूले आफ्नै लागि यो नाम लिनुभएको भनेर मर्कूसले देखाउँछन् । यो दानिएन ७:१३-१४ मा भएको कुरालाई जनाउनको लागि हो, जहाँ एकजना “मानिसको पुत्र” भनी वर्णन गरिनुभएको व्यक्ति, अर्थात मानव झैँ देखिनुहुने कोही व्यक्तिले जातिहरूमाथि सदाको लागि शासन गर्न परमेश्‍वरबाट अधिकार पाउनभयो र सबै मानिसहरूद्वारा उहाँको आराधना गरिनुपर्थ्यो । मानव हुनुको अलावा, यो व्यक्ति चाहिँ परमेश्‍वर पनि हुनुपर्छ, किनभने परमेश्‍वरले कहिल्यै आफूबाहेक अरू कोहीलाई आराधना गरिन स्‍वीकृति दिनुहुने थिएन । किनकि येशूका समयका यहूदीहरूले कसैको लागि पनि “मानिको पुत्र” भन्‍ने नाम प्रयोग गर्दैनथे, येशूले उहाँ को हुनुहुन्थ्यो भनी साँचो रूपमा बुझ्‍नलाई सहायता गर्नको लागि यो नाम आफ्‍नो निम्ति प्रयोग गर्नुभयो ।
“मानिसको पुत्र” भन्‍ने नामलाई अनुवाद गर्न कति भाषाहरूमा गाह्रो हुन सक्‍छ । एउटा शाब्दिक अनुवाद पाठकहरूद्वारा सजिलैसँग गलत बुझिन सक्छ । अनुवादकहरूले विकल्पहरूको बारेमा विचार गर्न सक्‍छन्, जस्तै, “मानव अवतारधारी” । एउटा व्याख्यात्मक पादटिप्‍पणी राख्‍नु पनि सहयोगी हुन सक्छ । (हेर्नुहोस्ः [[rc://*/tw/dict/bible/kt/sonofman]])

#### किन मर्कूसले छोटो समयावधिहरूलाई सङ्केत गर्ने शब्दहरू बारम्बार प्रयोग गर्छन् ? 

मर्कूसको सुसमाचारले “तुरुन्तै” भन्‍ने शब्द केही बयालीस पटक जति प्रयोग गर्छ । यसले घटनाहरूको छिटोपनालाई जोड दिन्छ । यसले पाठकलाई बोध दिलाउँछ कि यो घटनाहरूको छिटो-छिटो गरिएको विवरण हो ।

#### मत्तीको पुस्तकको पाठ्यखण्‍डमा भएका प्रमुख विषयहरू के-के हुन् ? 

केही अङ्ग्रेजी अनुवादका पाठ्यखण्‍डहरू के-के समावेश गर्ने भन्‍ने बारेमा सहमत हुँदैनन् । यो अझ ठीक पाण्‍डुलिपि फेला पर्न गएको कारणले गर्दा हो । यी निम्‍न बुँदाहरू मर्कूसमा भएका सबैभन्दा विशेष विषयहरू हुन्ः

* “यदि कसैको सुन्‍ने कान छ भने, त्यसले सुनोस् ।” (७:१६)
* “जहाँ तिनीहरूको कीरा कहिल्यै मर्दैन र आगो कहिल्यै निभ्दैन” (९:४४)
* “जहाँ तिनीहरूको कीरा कहिल्यै मर्दैन र आगो कहिल्यै निभ्दैन” (९:४६)
* “अनि धर्मशास्‍त्र पूरा भयो जसले भन्छ, ‘उहाँ अपराधीहरूसँग गनिनुभयो’” (१५:२८)
* “हप्‍ताको पहिलो दिन सबेरै, उहाँ जीवित हुनुभएपछि, उहाँ पहिले मरियम मग्‍दलिनीकहाँ देखा पर्नुभयो, जसबाट उहाँले सात भूतहरू निकाल्‍नुभएको थियो । तिनी गइन् र उहाँसँग भएकाहरूलाई बताइदिइन्, जब तिनीहरू शोक मनाइरहेका र विलाप गरिरहेका थिए । तिनीहरूले उहाँ जीवित हुनुहुन्थ्यो र उहाँ तिनीबाट देखिनुभएको थियो भनी सुने, तर तिनीहरूले विश्‍वास गरेनन् । यसपछि उहाँ दुई अरू मानिसहरूकहाँ एउटा फरक रूपमा देखा पर्नुभयो जसै तिनीहरू गाउँतिर बाहिर गइरहेका थिए । तिनीहरू गए र बाँकीका चेलाहरूलाई बताइदिए, तर तिनीहरूले उनीहरूलाई विश्‍वास गरेनन् । येशू पछि एघारजनाकहाँ जसै तिनीहरू टेबुलमा ढल्‍किरहेका थिए, र उहाँले तिनीहरूलाई तिनीहरूका अविश्‍वास र हृदयको कठोरताको लागि हप्‍काउनुभयो, किनभने तिनीहरूले उहाँ मरेकाहरूबाट बौह्रिउठिसक्‍नुभएपछि उहाँलाई देखेकाहरूलाई विश्‍वास गरेनन् । उहाँले तिनीहरूलाई भन्‍नुभयो, ‘सारा संसारमा जाओ, र समस्त सृष्‍टिलाई सुसमाचार प्रचार गर । विश्‍वास गर्ने र बप्‍तिस्मा लिनेले मुक्ति पाउनेछ, र विश्‍वास नगर्ने दोषी ठहरिनेछ । विश्‍वास गर्नेहरूसँग यी चिन्हहरू हुनेछन् । मेरो नाउँमा तिनीहरूले भूतहरू धपाउनेछन् । तिनीहरूले नयाँ भाषाहरूमा बोल्‍नेछन् । तिनीहरूले सर्पहरूलाई तिनीहरूका हातले उठाउनेछन्, र यदि तिनीहरूले केही प्राणघातक कुराहरू पिए भने पनि त्यसले तिनीहरूलाई हानी गर्नेछैन । तिनीहरूले बिरामीहरूमाथि हात राख्‍नेछन्, र तिनीहरू निको हुनेछन् ।’ प्रभुले तिनीहरूसँग बोलिसक्‍नुभएपछि, उहाँ माथि स्‍वर्गतिर लगिनुभयो र परमेश्‍वरको दाहिने हाततर्फ बस्‍नुभयो । चेलाहरू गए र सबैतिर प्रचार गरे, र प्रभुले तिनीहरूसँग काम गर्नुभयो वचनलाई पछि आएका आश्‍चर्यमयी चिन्हहरूद्वारा समर्थन गर्नुभयो” । (१६:९-२०)

अनुवादकहरूलाई यी खण्‍डहरूको अनुवाद नगर्न सल्‍लाह दिइन्छ । तापनि, यदि तिनीहरूका क्षेत्रहरूमा बाइबलका पुराना संस्‍करणहरू छन् जसमा यी केही पदहरू छन् भने, तिनीहरूलाई अनुवाद गर्नु गलत होइन । यदि तिनीहरूको अनुवाद हुन्छ भने, तिनीहरू सम्भवतः मर्कूसको सुसमाचारबाट लिइएको मौलिक कुरा होइन भनेर सङ्केत दिनको लागि तिनीहरूलाई ठूला कोष्‍ठकहरूभित्र([]) राखिनुपर्छ । (हेर्नुहोस्ः [[rc://*/ta/man/translate/translate-textvariants]])

#### सिनोप्‍टिक(उस्‍तै विचारधारा राख्‍ने) सुसमाचारहरू के-के हुन् ? 

मत्ती, मर्कूस, र लूकाको सुसमाचारहरूलाई सिनोप्‍टिक सुसमाचारहरू भनिन्छ किनभने तिनीहरूमा भएका थुप्रै पाठ्यसामग्रीहरू साझा छन् । तापनि, लेखकहरूले येशूको जीवन, सेवकाइ, र सन्देशका विभिन्‍न पक्षहरूलाई जोड दिनको निम्ति धेरैपटक उहि विवरणहरू र उहि शिक्षाहरूको प्रयोग गरे ।
जब दुई वा तीन सुसमाचारहरूमा भएका पाठ्य खण्‍डहरू दुरुस्तै एउटै वा लगभग उस्तै हुन्छ, तिनीहरूलाई “समान” भएको भनिन्छ । जब यी खण्‍डहरूको अनुवाद हुन्छ, लक्षित भाषामा भएको शब्दहरूको प्रयोग सकेसम्‍म एउटै हुनुपर्छ ।
