# रोमीहरू ०८ सामान्य टिपोटहरू 

#### संरचना र ढाँचा 

केही अनुवादहरूले पुरानो करारका उद्धरणहरूलाई अलग राख्‍न रोज्‍छन् । यूएलबी र अरू धेरै अङ्ग्रजी अनुवादहरूले ८:३६ का पङ्क्तिहरूलाई अलग राख्‍छन्, जुन पुरानो करारबाटको एउटा उद्धरणहरू हो ।
यस अध्यायको पहिलो पदले एउटा संक्रमणकालीन वाक्य बनाउँछ । यसले अध्याय ७ को शिक्षालाई टुङ्गो लगाउँछ र अध्याय ८ को सामग्रीको अपेक्षा गर्छ ।

#### यस अध्यायमा भएका विशेष अवधारणाहरू 

##### आत्माको अन्तरवास 

पवित्र आत्मा कुनै व्यक्ति वा तिनीहरूका हृदयभित्र बस्‍नुहुन्छ भनेर भनिन्छ । आत्माको उपस्थिति कुनै व्यक्तिको उद्धारको चिन्ह हो । (हेर्नुहोस्ः [[rc://*/tw/dict/bible/kt/save]])

##### “यिनीहरू परमेश्‍वरका छोराहरू हुन्” 

जहाँ येशू एउटा अद्वितीय तरिकाले परमेश्‍वरको पुत्र हुनुहुन्छ, ख्रीष्‍टिएनहरूलाई पनि अंगीकरणद्वारा परमेश्‍वरका सन्तानहरू भनिन्छ । (हेर्नुहोस्ः [[rc://*/tw/dict/bible/kt/sonofgod]] अनि [[rc://*/tw/dict/bible/kt/adoption]])

#### यस अध्यायमा भएका महत्त्वपूर्ण भाषाका अलङ्कारहरू 

##### अलङ्कार 

पावलको शिक्षाको एउटा साहित्यिक प्रस्तुति निकाल्दै ३८ र ३९ पदहरूले एउटा विस्तारित अलङ्कार बनाउँछन् । यसले व्याख्या गर्छ कि कुनै व्यक्तिलाई येशूमा भएको परमेश्‍वरको प्रेमबाट केही कुराले पनि अलग गर्न सक्दैन । (हेर्नुहोस्ः [[rc://*/ta/man/translate/figs-metaphor]])

##### एकातर्फ ... अर्कोतर्फ 

यी पदावलीहरूलाई दुई कुराहरूको एकसाथ कुरा गर्नलाई प्रयोग गरिएको छ । यी दुई कुराहरू सामान्यतया एकअर्काको विपरीतमा हुन्छन्, तर तिनीहरू विपरीतमा नै हुनुपर्छ भन्‍ने जरुरी छैन ।

#### यस अध्यायमा भएका अनुवादका अन्य सम्भाव्य कठिनाइहरू 

##### दोषी ठहराइनेछैन 

यो पदावलीलाई सैद्धान्तिक बेमेललाई नल्याउनको लागि होसियारीसाथ अनुवाद गर्नुपर्छ । मानिसहरू येशूमा विश्‍वासमा आइसकेपछि पनि, तिनीहरू तिनीहरूका पापका निम्ति दोषी छन् र परमेश्‍वरले अझै पनि तिनीहरूका कामहरूलाई अस्‍वीकार गर्नुहुन्छ । तिनीहरूका पापहरूलाई अझै पनि दण्‍ड दिइन्छ तर तिनीहरूको पापको सजाय तिरिसकिएको छ त पावलले यही कुरालाई यहाँ व्यक्त गर्न खोजेका हुन् । “दोषी ठहराउने” भन्‍ने कुराको थुप्रै सम्भाव्य अर्थहरू छन् । यहाँ चाहिँ “दोषी ठहराउने” भन्‍ने कुराले येशूमा विश्‍वास गर्ने मानिसहरू “नरकको भागीदार ठहराइएर” अब अझै अनन्तसम्‍मलाई दण्‍डित हुँदैनन् भन्‍ने कुरालाई जोड दिन्छ । (हेर्नुहोस्ः [[rc://*/tw/dict/bible/kt/guilt]], [[rc://*/tw/dict/bible/kt/faith]] अनि [[rc://*/tw/dict/bible/kt/condemn]])

##### शरीर 

यो एउटा जटिल विषय हो र यो सम्भव छ कि “शरीर” चाहिँ कुनै व्यक्तिको पापपूर्ण चरित्रको लागि एउटा अलङ्कार हो । यो मानिसको शारीरिक भाग होइन जुन पापपूर्ण हुन्छ र पावलले यस्तो सिकाइरहेको जस्तो देखिन्छ कि जबसम्म मानिस जीवित रहन्छ(शरीरमा), ऊ आफ्नो प्रयासको बाबजुद पनि पापपूर्ण नै रहन्छ । उसको नयाँ स्वभाव उसको पुरानो स्वभावको विरुद्धमा लड्नेछ । (हेर्नुहोस्ः [[rc://*/tw/dict/bible/kt/flesh]])

## सम्बन्धित खण्‍डहरूः 

* __[रोमीहरू ०८:०१ टिपोटहरू](./01.md)__

__[<<](../07/intro.md) | [>>](../09/intro.md)__
